# Nextcloud Deck userstyle

This userstyle tries to enhance the [Nextcloud Deck](https://apps.nextcloud.com/apps/deck) app to give it a more compact design, reminiscent of Trello.

## Features

* Boards have a background loaded from [Unsplash Source](https://source.unsplash.com/)
* Card stacks are semi-transparent
* Scrollbars are inside card stacks; you do not loose the other stacks in the view while scrolling, just like in Trello
* Card margins and paddings have been reduced to the minimum
* The darker "card controls" section is as small as possible, depending on its content
* A loading screen that does not destroy your eyes with a white background

## Screenshot

![Screenshot of a test board](screenshot.png)