# Nextcloud Radio userstyle

> :warning: This is a **work in progress** ! The Radio app itself is clearly not perfect, but this style may break even more features. Use at your own risk, and please report any bugs using [issues](https://gitlab.com/Lucidiot/nextcloud-userstyles/issues).

This userstyle makes edits to the [Radio](https://nextcloud.brainshit.fr/settings/apps/multimedia/radio) app to make it look nicer.

## Features

* Responsive design using Flexbox
* Radio-related background images loaded from Unsplash
* Stations shown as pretty cards instead of a table
* Material design-like loading screen

## Screenshot

![The Radio app with a background image and cards for stations](screenshot.png)